<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="CrmMemberSchedule">

    <select id="selectListMemberSchedule" parameterType="hashmap" resultType="hashmap">
        SELECT CMS.PID             AS "crmMemberSchedulePid"
          FROM CRM_MEMBER_SCHEDULE AS CMS
         WHERE CMS.MB_PID = #{crmMemberPid}
    </select>
</mapper>